List Brand Radar campaigns
curl --request GET \
--url https://app.keupera.com/api/v1/brand-radar/campaigns \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.keupera.com/api/v1/brand-radar/campaigns"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.keupera.com/api/v1/brand-radar/campaigns', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"prompt": "Best project management tools",
"brands": [
{
"name": "MyBrand",
"domain": "mybrand.com"
}
],
"competitors": [
{
"name": "MyBrand",
"domain": "mybrand.com"
}
],
"frequency": 7,
"languages": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z"
}
]
}{
"error": "Invalid or missing API key"
}AI Visibility
List Brand Radar campaigns
Returns all Brand Radar campaigns for a website.
GET
/
brand-radar
/
campaigns
List Brand Radar campaigns
Authorizations
Pass your Keupera API key as a Bearer token: Authorization: Bearer YOUR_KEUPERA_API_KEY. Generate keys from Account → API Keys in your Keupera dashboard.
Query Parameters
Target website. Defaults to the website bound to your API key. Must belong to one of your organizations.
Response
List of campaigns.
Show child attributes
Show child attributes
⌘I